.demo-container {
  width: 100%;
  height: auto;
  margin-bottom: 260px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  place-content: center;

  .demo-image {
    width: 100%;
    height: 100%;
    display: grid;
    place-content: center;

    img {
      width: 400px;
      filter: drop-shadow(0px 10px 11px #000000);
    }
  }

  .demo-heading {
    width: 100%;
    height: 100%;
    display: grid;
    place-content: center;

    h2 {
      font-size: 2.5rem;
      font-weight: 600;
      margin-bottom: 48px;
    }

    p {
      font-size: 1.2rem;
      margin-bottom: 48px;
    }
  }
}

@media (max-width: 992px) {
  .demo-container {
    grid-template-columns: 1fr;

    .demo-image {
      img {
        width: 300px;
        margin-bottom: 80px;
      }
    }
  }
}

@media (max-width: 768px) {
  .demo-container {
    .demo-heading {
      .button-container {
        text-align: center;
      }
    }
  }
}
